if object_id('CSEasyVerifyPages') is null
begin
	CREATE TABLE [dbo].[CSEasyVerifyPages](
		[ID] [uniqueidentifier] NOT NULL,
		[Caption] [nvarchar](50) NOT NULL,
		[CaptionID] [int] NOT NULL,
		[ASPXPage] [nvarchar](255) NOT NULL,
		[IsMaintScreen] [tinyint] NOT NULL DEFAULT(0),
		[TableName] [nvarchar](255) NOT NULL,
		[KeyColumn] [nvarchar](255) NOT NULL,
		[KeyInputField] [nvarchar](255) NOT NULL,
		[BusinessComponent] [nvarchar](30) NOT NULL,
		[BCDataSource] [nvarchar](30) NULL,
		[BCErrorMessages] [nvarchar](30) NULL,
		[CardID] [nvarchar](255) NULL,
		[SysCreated] [datetime] NOT NULL,
	 CONSTRAINT [PK_CSEasyVerifyPages] PRIMARY KEY CLUSTERED 
	(
		[ID] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]
end
GO

if object_id('CSEasyVerifyCategories') is null
begin
	CREATE TABLE [dbo].[CSEasyVerifyCategories](
		[ID] [uniqueidentifier] NOT NULL,
		[Description] [nvarchar](255) NOT NULL,
		[SysCreated] [datetime] NULL,
		[SysCreator] [int] NULL,
		[SysModified] [datetime] NULL,
		[SysModifier] [int] NULL,
		[timestamp] [timestamp] NOT NULL,
		[SysGuid] [uniqueidentifier] NOT NULL,
	CONSTRAINT [PK_CSEasyVerifyCategories] PRIMARY KEY CLUSTERED 
	(
		[ID] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY];

	ALTER TABLE [dbo].[CSEasyVerifyCategories] ADD  CONSTRAINT [DF_CSEasyVerifyCategories_SysGuid]  DEFAULT (newid()) FOR [SysGuid];

	CREATE UNIQUE NONCLUSTERED INDEX [IX_CSEasyVerifyCategories_Description] ON [dbo].[CSEasyVerifyCategories] ([Description] ASC)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY];
end
go


if object_id('CSEasyVerifyVerifications') is null
begin
	CREATE TABLE [dbo].[CSEasyVerifyVerifications](
		[ID] [uniqueidentifier] NOT NULL,
		[Description] [nvarchar](255) NOT NULL,
		[Remarks] [nvarchar](max) NULL,
		[CategoryID] [uniqueidentifier] NULL,
		[PageID] [uniqueidentifier] NULL,
		[Active] [tinyint] NOT NULL,
		[SortOrder] [int] NOT NULL,
		[Criteria] [nvarchar](max) NULL,
		[Message] [nvarchar](max) NOT NULL,
		[MessageType] [nchar](1) NOT NULL,
		[MessageTiming] [nchar](1) NOT NULL,
		[MessageFormat] [nchar](1) NOT NULL,
		[SysCreated] [datetime] NOT NULL,
		[SysCreator] [int] NOT NULL,
		[SysModified] [datetime] NOT NULL,
		[SysModifier] [int] NOT NULL,
		[timestamp] [timestamp] NOT NULL,
		[SysGuid] [uniqueidentifier] NOT NULL,
	 CONSTRAINT [PK_CSEasyVerifyVerifications] PRIMARY KEY CLUSTERED 
	(
		[ID] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY];

	ALTER TABLE [dbo].[CSEasyVerifyVerifications] ADD  CONSTRAINT [DF_CSEasyVerifyVerifications_SysGuid]  DEFAULT (newid()) FOR [SysGuid];

	ALTER TABLE [dbo].[CSEasyVerifyVerifications]  WITH CHECK ADD  CONSTRAINT [FK_CSEasyVerifyVerifications_CSEasyVerifyCategories] FOREIGN KEY([CategoryID])
		REFERENCES [dbo].[CSEasyVerifyCategories] ([ID])
		ON UPDATE CASCADE
		ON DELETE SET NULL;

	ALTER TABLE [dbo].[CSEasyVerifyVerifications]  WITH CHECK ADD  CONSTRAINT [FK_CSEasyVerifyVerifications_Pages] FOREIGN KEY([PageID])
	REFERENCES [dbo].[CSEasyVerifyPages] ([ID])
		ON UPDATE SET NULL
		ON DELETE SET NULL;

	CREATE UNIQUE NONCLUSTERED INDEX [IX_CSEasyVerifyVerifications_Description] ON [dbo].[CSEasyVerifyVerifications] ([Description] ASC)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY];

	insert into DDTests(DatabaseChar, Tablename, FieldName, DisplayChar, Description, TermId, Options, SeqNr) values('T', 'CSEasyVerifyVerifications', 'MessageFormat', 'T', 'Text', 8893, '', 0);
	insert into DDTests(DatabaseChar, Tablename, FieldName, DisplayChar, Description, TermId, Options, SeqNr) values('H', 'CSEasyVerifyVerifications', 'MessageFormat', 'H', 'HTML', 0, '', 1);

	insert into DDTests(DatabaseChar, Tablename, FieldName, DisplayChar, Description, TermId, Options, SeqNr) values('I', 'CSEasyVerifyVerifications', 'MessageType', 'I', 'Information', 8642, '', 0);
	insert into DDTests(DatabaseChar, Tablename, FieldName, DisplayChar, Description, TermId, Options, SeqNr) values('E', 'CSEasyVerifyVerifications', 'MessageType', 'E', 'Error', 4467, '', 1);
	insert into DDTests(DatabaseChar, Tablename, FieldName, DisplayChar, Description, TermId, Options, SeqNr) values('P', 'CSEasyVerifyVerifications', 'MessageType', 'P', 'Pop-up', 32810, '', 2);

	insert into DDTests(DatabaseChar, Tablename, FieldName, DisplayChar, Description, TermId, Options, SeqNr) values('D', 'CSEasyVerifyVerifications', 'MessageTiming', 'D', 'Display', 8549, '', 0);
	insert into DDTests(DatabaseChar, Tablename, FieldName, DisplayChar, Description, TermId, Options, SeqNr) values('S', 'CSEasyVerifyVerifications', 'MessageTiming', 'S', 'Save', 24522, '', 1);
end
go


if not exists(select * from CSEasyVerifyPages)
begin
	insert into [dbo].[CSEasyVerifyPages]([ID], [Caption], [CaptionID], [ASPXPage], [IsMaintScreen], [TableName], [KeyColumn], [KeyInputField], [BusinessComponent], [BCDataSource], [BCErrorMessages], [CardID], [SysCreated])
		select 'A35A9A9A-576A-491B-A121-1DA165442B6B' as [ID], N'Resource' as [Caption], 12 as [CaptionID], N'HRMResourceCard.aspx' as [ASPXPage], 0 as [IsMaintScreen], N'humres' as [TableName], N'res_id' as [KeyColumn], N'ID' as [KeyInputField], N'Employee' as [BusinessComponent], NULL as [BCDataSource], NULL as [BCErrorMessages], N'Card' as [CardID], getdate() as [SysCreated]
		union
		select 'A35A9A9A-576A-491B-A121-1DA165442B6C' as [ID], N'Resource' as [Caption], 12 as [CaptionID], N'HRMResource.aspx' as [ASPXPage], 1 as [IsMaintScreen], N'humres' as [TableName], N'res_id' as [KeyColumn], N'ID' as [KeyInputField], N'Employee' as [BusinessComponent], N'bc' as [BCDataSource], NULL as [BCErrorMessages], N'Card' as [CardID], getdate() as [SysCreated]
		union
		select 'A35A9A9A-576A-491B-A121-1DA165442B6D' as [ID], N'Account' as [Caption], 8 as [CaptionID], N'CRMAccountCard.aspx' as [ASPXPage], 0 as [IsMaintScreen], N'cicmpy' as [TableName], N'cmp_wwn' as [KeyColumn], N'ID' as [KeyInputField], N'Associates' as [BusinessComponent], NULL as [BCDataSource], NULL as [BCErrorMessages], N'Card' as [CardID], getdate() as [SysCreated]
		union
		select 'A35A9A9A-576A-491B-A121-1DA165442B6E' as [ID], N'Account' as [Caption], 8 as [CaptionID], N'CRMAccountMaint.aspx' as [ASPXPage], 1 as [IsMaintScreen], N'cicmpy' as [TableName], N'cmp_wwn' as [KeyColumn], N'ID' as [KeyInputField], N'Associates' as [BusinessComponent], N'bc' as [BCDataSource], NULL as [BCErrorMessages], N'Card' as [CardID], getdate() as [SysCreated]
		union
		select 'A35A9A9A-576A-491B-A121-1DA165442B7A' as [ID], N'Contact' as [Caption], 19654 as [CaptionID], N'CRMContactCard.aspx' as [ASPXPage], 0 as [IsMaintScreen], N'cicntp' as [TableName], N'cnt_id' as [KeyColumn], N'ContactID' as [KeyInputField], N'Contact' as [BusinessComponent], NULL as [BCDataSource], NULL as [BCErrorMessages], N'Card' as [CardID], getdate() as [SysCreated]
		union
		select 'A35A9A9A-576A-491B-A121-1DA165442B7B' as [ID], N'Contact' as [Caption], 19654 as [CaptionID], N'CRMContactMaint.aspx' as [ASPXPage], 1 as [IsMaintScreen], N'cicntp' as [TableName], N'cnt_id' as [KeyColumn], N'ContactID' as [KeyInputField], N'Contact' as [BusinessComponent], N'bc' as [BCDataSource], NULL as [BCErrorMessages], N'Card' as [CardID], getdate() as [SysCreated]
		union
		select 'A35A9A9A-576A-491B-A121-1DA165442B7C' as [ID], N'Person' as [Caption], 8476 as [CaptionID], N'CRMPersonAccountCard.aspx' as [ASPXPage], 0 as [IsMaintScreen], N'cicmpy' as [TableName], N'cmp_wwn' as [KeyColumn], N'ID' as [KeyInputField], N'Associates' as [BusinessComponent], NULL as [BCDataSource], NULL as [BCErrorMessages], N'Card' as [CardID], getdate() as [SysCreated]
		union
		select 'A35A9A9A-576A-491B-A121-1DA165442B7D' as [ID], N'Person' as [Caption], 8476 as [CaptionID], N'CRMPersonAccountMaint.aspx' as [ASPXPage], 1 as [IsMaintScreen], N'cicmpy' as [TableName], N'cmp_wwn' as [KeyColumn], N'ID' as [KeyInputField], N'Associates' as [BusinessComponent], N'bc' as [BCDataSource], NULL as [BCErrorMessages], N'Card' as [CardID], getdate() as [SysCreated]
		union
		select 'A35A9A9A-576A-491B-A121-1DA165442B7E' as [ID], N'Item' as [Caption], 8702 as [CaptionID], N'LogItemCard.aspx' as [ASPXPage], 0 as [IsMaintScreen], N'Items' as [TableName], N'ItemCode' as [KeyColumn], N'Item' as [KeyInputField], N'Item' as [BusinessComponent], NULL as [BCDataSource], 'ErrMsg' as [BCErrorMessages], N'Card' as [CardID], getdate() as [SysCreated]
		union
		select 'A35A9A9A-576A-491B-A121-1DA165442B7F' as [ID], N'Item' as [Caption], 8702 as [CaptionID], N'LogItem.aspx' as [ASPXPage], 1 as [IsMaintScreen], N'Items' as [TableName], N'ItemCode' as [KeyColumn], N'ItemCode' as [KeyInputField], N'Item' as [BusinessComponent], N'bc' as [BCDataSource], NULL as [BCErrorMessages], N'Card' as [CardID], getdate() as [SysCreated]
		union
		select 'A35A9A9A-576A-491B-A121-1DA165442B8A' as [ID], N'Project' as [Caption], 8657 as [CaptionID], N'ProCard.aspx' as [ASPXPage], 0 as [IsMaintScreen], N'PrProject' as [TableName], N'ProjectNr' as [KeyColumn], N'Project' as [KeyInputField], N'PRProject' as [BusinessComponent], NULL as [BCDataSource], 'ErrorMsg' as [BCErrorMessages], N'Card' as [CardID], getdate() as [SysCreated]
		union
		select 'A35A9A9A-576A-491B-A121-1DA165442B8B' as [ID], N'Project' as [Caption], 8657 as [CaptionID], N'ProEdit.aspx' as [ASPXPage], 1 as [IsMaintScreen], N'PrProject' as [TableName], N'ProjectNr' as [KeyColumn], N'ProjectNr' as [KeyInputField], N'PRProject' as [BusinessComponent], N'bc' as [BCDataSource], 'ErrorMessage' as [BCErrorMessages], N'Card' as [CardID], getdate() as [SysCreated]
		union
		select 'A35A9A9A-576A-491B-A121-1DA165442B8C' as [ID], N'Request' as [Caption], 16 as [CaptionID], N'WflRequest.aspx' as [ASPXPage], 1 as [IsMaintScreen], N'Absences' as [TableName], N'ID' as [KeyColumn], N'RequestID' as [KeyInputField], N'Request' as [BusinessComponent], N'bc' as [BCDataSource], 'ErrMsg' as [BCErrorMessages], NULL as [CardID], getdate() as [SysCreated]
end
go








if object_id('CSEasyVerifyPropertiesChanged') is null
begin
	CREATE TABLE [dbo].[CSEasyVerifyPropertiesChanged](
		[ID] [uniqueidentifier] NOT NULL,
		[BusinessComponent] [nvarchar](30) NOT NULL,
		[PropName] [nvarchar](40) NOT NULL,
		[SysCreated] [datetime] NOT NULL,
	 CONSTRAINT [PK_CSEasyVerifyPropertiesChanged] PRIMARY KEY CLUSTERED 
	(
		[ID] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]
end
GO

if not exists(select * from CSEasyVerifyPropertiesChanged)
begin
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('C0F9EAA5-4661-4C3F-9018-345F08816FBF', 'Employee', 'AccessStatus', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('C1F9EAA5-4661-4C3F-9018-345F08816FBF', 'Employee', 'Status', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('C2F9EAA5-4661-4C3F-9018-345F08816FBF', 'Employee', 'Type', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('C3F9EAA5-4661-4C3F-9018-345F08816FBF', 'Employee', 'EmploymentEnd', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('C4F9EAA5-4661-4C3F-9018-345F08816FBF', 'Employee', 'EmploymentStart', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('C5F9EAA5-4661-4C3F-9018-345F08816FBF', 'Employee', 'ContractEnd', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('C6F9EAA5-4661-4C3F-9018-345F08816FBF', 'Employee', 'EmailPersonal', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('C7F9EAA5-4661-4C3F-9018-345F08816FBF', 'Employee', 'EmailWork', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('C8F9EAA5-4661-4C3F-9018-345F08816FBF', 'Employee', 'Division', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('C9F9EAA5-4661-4C3F-9018-345F08816FBF', 'Employee', 'FullName', getdate())

	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('D0F9EAA5-4661-4C3F-9018-345F08816FBF', 'Associates', 'CustomerStatus', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('D1F9EAA5-4661-4C3F-9018-345F08816FBF', 'Associates', 'CustomerType', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('D2F9EAA5-4661-4C3F-9018-345F08816FBF', 'Associates', 'Email', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('D3F9EAA5-4661-4C3F-9018-345F08816FBF', 'Associates', 'MailAddress', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('D4F9EAA5-4661-4C3F-9018-345F08816FBF', 'Associates', 'MailAddress2', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('D5F9EAA5-4661-4C3F-9018-345F08816FBF', 'Associates', 'MailAddress3', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('D6F9EAA5-4661-4C3F-9018-345F08816FBF', 'Associates', 'MailPostcode', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('D7F9EAA5-4661-4C3F-9018-345F08816FBF', 'Associates', 'MailCity', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('D8F9EAA5-4661-4C3F-9018-345F08816FBF', 'Associates', 'MailCountry', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('D9F9EAA5-4661-4C3F-9018-345F08816FBF', 'Associates', 'ClassificationID', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('E0F9EAA5-4661-4C3F-9018-345F08816FBF', 'Associates', 'BankAccount', getdate())

	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('E1F9EAA5-4661-4C3F-9018-345F08816FBF', 'Contact', 'Active', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('E2F9EAA5-4661-4C3F-9018-345F08816FBF', 'Contact', 'Email', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('E3F9EAA5-4661-4C3F-9018-345F08816FBF', 'Contact', 'Mobile', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('E4F9EAA5-4661-4C3F-9018-345F08816FBF', 'Contact', 'Phone', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('E5F9EAA5-4661-4C3F-9018-345F08816FBF', 'Contact', 'FullName', getdate())

	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('E6F9EAA5-4661-4C3F-9018-345F08816FBF', 'Item', 'Assortment', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('E7F9EAA5-4661-4C3F-9018-345F08816FBF', 'Item', 'Condition', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('E8F9EAA5-4661-4C3F-9018-345F08816FBF', 'Item', 'CostPriceStandard', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('E9F9EAA5-4661-4C3F-9018-345F08816FBF', 'Item', 'Description', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('F0F9EAA5-4661-4C3F-9018-345F08816FBF', 'Item', 'ItemType', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('F1F9EAA5-4661-4C3F-9018-345F08816FBF', 'Item', 'Status', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('F2F9EAA5-4661-4C3F-9018-345F08816FBF', 'Item', 'Type', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('F3F9EAA5-4661-4C3F-9018-345F08816FBF', 'Item', 'SalesPackagePrice', getdate())

	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('F4F9EAA5-4661-4C3F-9018-345F08816FBF', 'PRProject', 'Billable', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('F5F9EAA5-4661-4C3F-9018-345F08816FBF', 'PRProject', 'Costcenter', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('F6F9EAA5-4661-4C3F-9018-345F08816FBF', 'PRProject', 'Costunit', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('F7F9EAA5-4661-4C3F-9018-345F08816FBF', 'PRProject', 'CustomerID', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('F8F9EAA5-4661-4C3F-9018-345F08816FBF', 'PRProject', 'Description', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('F9F9EAA5-4661-4C3F-9018-345F08816FBF', 'PRProject', 'Division', getdate())
	
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A0F9EAA5-4661-4C3F-9018-345F08816FBF', 'PRProject', 'InvoiceTo', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A1F9EAA5-4661-4C3F-9018-345F08816FBF', 'PRProject', 'InitialStartDate', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A2F9EAA5-4661-4C3F-9018-345F08816FBF', 'PRProject', 'InitialEndDate', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A3F9EAA5-4661-4C3F-9018-345F08816FBF', 'PRProject', 'Status', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A4F9EAA5-4661-4C3F-9018-345F08816FBF', 'PRProject', 'Type', getdate())

	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A5F9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'Amount', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A6F9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'AmountActual', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A7F9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'CustomerID', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A8F9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'CustomerContactID', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A9F9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'Description', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('B0A9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'DocID', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('B1A9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'EndDate', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('B2A9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'EndDateActual', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('B3A9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'EmployeeID', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('B4A9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'Hours', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('B5A9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'HoursActual', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('B6A9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'ItemCode', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('B7A9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'ItemCount', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('B8A9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'ItemNumberID', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('B9A9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'ProjectNumber', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A0C9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'RelatedRequestID', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A1C9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'StartDate', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A2C9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'StartDateActual', getdate())
	insert into CSEasyVerifyPropertiesChanged(ID, BusinessComponent, PropName, SysCreated) values('A3C9EAA5-4661-4C3F-9018-345F08816FBF', 'Request', 'Status', getdate())
end
go
